using System;

class TakmZad3{
    static void Main(){
        int K = int.Parse(Console.ReadLine());
        int i, j, k;
        int N = 0;
        for(int br = 0; br < N; br++){
            int ogr1 = 1000000000;
            int ogr2 = ogr1 * -1;
            if(ogr2 <= br && br <= ogr1){
        for(int xi=0; xi<K; xi++){
            int x1 = xi;
            xi = 0;
            for(int yi=0; yi<=xi; yi++){
                int y1 = yi;
                yi = 0;
                if((xi*yi)/2 = 0){
                    
                }
            }
        }
    }    
}